{
  "pageName": {
    "annualLeaves": "Thông tin phép năm",
    "posAnnualLeaves": "Cấu hình ngày phép bổ sung theo nhóm chức danh",
    "workdayType": "Danh mục ký hiệu chấm công",
    "timekeeping": "Tra cứu bảng công nhân viên"
  },
  "add": "Thêm mới",
  "label":{
    "search": "Tìm kiếm",
    "staffCode": "Mã nhân viên",
    "employeeName": "Họ và tên",
    "action": "Hành động",
    "file": "File đính kèm ",
    "operation": "Thao tác",
    "employeeType": "Đối tượng",
    "positionName": "Chức danh",
    "organization": "Đơn vị",
    "year": "Năm",
    "time": "Giờ",
    "yearAnnualLeave": "Năm tính phép",
    "code": "Mã",
    "name": "Tên",
    "groupName": "Phân loại ngày công",
    "factor": "Hệ số",
    "fromDate": "Từ ngày",
    "toDate": "Đến ngày",
    "dateOfBirth": "Ngày sinh",
    "listMonth": "Ngày trong tháng",
    "fullName": "Họ và tên",
    "stt": "STT",
    "timekeeping" : "Danh sách chấm công",
    "positionGroup": "Nhóm chức danh",
    "insert": "Thêm mới",
    "addedDays": "Số ngày phép bổ sung",
    "pgrId": "Nhóm chức danh",
    "downloadData": "Tải dữ liệu",
    "downloadTemplate": "Download file biểu mẫu",
    "createdBy":"Người tạo",
    "createDate":"Ngày tạo",
    "lastUpdatedBy":"Người cập nhật",
    "lastUpdateDate":"Ngày cập nhật cuối cùng",
    "empStatus":"Trạng thái",
    "keySearchEmployee":"Mã nv, họ tên hoặc Email",
    "calculateAnnualLeave": "Tổng hợp phép",
    "calculateAnnualLeaveConfirm": "Bạn có chắc chắn muốn thực hiện tổng hợp phép không?",
    "timekeepingAuto": "Tổng hợp công",
    "timekeepingAutoConfirm": "Bạn có chắc chắn muốn thực hiện tổng hợp công không?",
    "exportTimeKeepingCurrent": "Bảng công hiện tại",
    "exportTimeKeepingAtTime": "Bảng công tại thời điểm",
    "exportTimeKeepingChanged": "Bảng công thay đổi",
    "exportCondition": "Điều kiện",
    "export": "Xuất báo cáo",
    "exportAtTime": " Thời điểm báo cáo",
    "exportChangedFromTime": " Thời gian thay đổi từ",
    "exportChangedToTime": " Thời gian thay đổi đến"
  },
  "validate":{
    "required": "{{param}} bắt buộc nhập",
    "onlyNumber": "{{param}} phải là số",
    "positiveInteger": "{{param}} phải là số nguyên dương",
    "maxLength": "Độ dài tối đa {{numberLength}} ký tự",
    "minLength": "Độ dài tối thiểu {{numberLength}} ký tự",
    "format": "{{param}} không đúng định dạng",
    "fileType": "Loại file không hợp lệ. Định dạng hỗ trợ {{fileType}}",
    "rangeDate": {
      "pareDate": "{{fromDate}} phải nhỏ hơn hoặc bằng {{toDate}}",
      "pareDateMore": "{{toDate}} phải lớn hơn hoặc bằng {{fromDate}}"
    },
    "maxDateNow": "{{param}} không được lớn hơn ngày hiện tại",
    "duplicate": "{{param}} không được trùng",
    "dublicate": "Không được trùng",
    "dublicateProcess": "Thời gian đăng ký đã tồn tại bản ghi khác",
    "exportNotData": "Điều kiện export không có dữ liệu",
    "fileRequired": "File đính kèm bắt buộc nhập",
    "notLessThanNumber": "{{target}} Không được nhỏ hơn {{match}}",
    "workProcess": {
      "emptyDirectManager": "Vui lòng nhập thông tin người quản lý trực tiếp.",
      "emptyOtherOrg1": "Vui lòng nhập thông tin đơn vị kiểm nghiệm.",
      "emptyOtherOrg": "Đơn vị kiêm nhiệm không được để trống",
      "otherOrgDuplicateWithOrg": "Đơn vị kiêm nhiệm không được trùng với Đơn vị",
      "otherOrgDuplicate": "Đơn vị kiêm nhiệm không được trùng lặp"
    }
  },
  "table":{
    "action":{
      "edit": "Sửa",
      "delete": "Xóa",
      "confirmDelete": "Bạn có chắc chắn muốn xóa bản ghi không?",
      "confirmApproveBackdate": "Bạn có chắc chắn muốn xét duyệt backdate không?",
      "cancel": "Hủy",
      "yes": "Xác nhận",
      "isDelete": "Bạn có chắc chắn muốn xóa bản ghi không?"
    },
    "reviewer":"Người xét duyệt",
    "approver":"Người phê duyệt"
  },
  "breadcrumb":{
    "workEarly": "Đăng ký đi làm sớm",
    "workTravel": "Đăng ký đi công tác",
    "timekeepingOT": "Chấm công OT",
    "timekeepingSaturday": "Chấm công thứ 7",
    "attendingTraining": "Tham gia đào tạo",

    "timekeepingManagement": "Quản lý chấm công",
    "staffAbs": "Quản lý nghỉ",
    "staffLeave": "Quản lý phép",
    "annualLeaves": "Thông tin phép năm",
    "workdayType": "Danh mục ký hiệu chấm công",
    "timekeeping": "Tra cứu bảng công nhân viên",
    "posAnnualLeaves": "Cấu hình ngày phép bổ sung theo nhóm chức danh",
    "mng":"Quản trị/Danh mục",
    "requestsLeave": "Đề nghị nghỉ"
  },
  "leaveReason": {
    "pageName": "Danh mục loại đơn nghỉ",
    "update": "Cập nhật loại đơn nghỉ",
    "add": "Thêm loại đơn nghỉ",
    "code": "Mã",
    "name": "Tên",
    "groupCode": "Phân loại",
    "workdayTypeCode": "Ký hiệu trên bảng chấm công",
    "maxTimeOff": "Thời gian nghỉ tối đa/lần",
    "yearMaxTimeOff": "Thời gian nghỉ tối đa/ năm",
    "timeOffType": "Đơn vị tính",
    "timeOffType.1": "Ngày",
    "timeOffType.2": "Tháng",
    "defaultTimeOff": "Thời gian nghỉ mặc định"
  },
  "workCalendar": {
    "validate.invalidDefaultDate": "{{param}} không hợp lệ",
    "pageName": "Định nghĩa lịch làm việc",
    "update": "Cập nhật lịch làm việc",
    "add": "Thêm lịch làm việc",
    "name": "Tên lịch làm việc",
    "monWorkTime": "Thứ 2",
    "tueWorkTime": "Thứ 3",
    "wedWorkTime": "Thứ 4",
    "thuWorkTime": "Thứ 5",
    "friWorkTime": "Thứ 6",
    "satWorkTime": "Thứ 7",
    "sunWorkTime": "Chủ nhật",
    "defaultHodidayDate": "Các ngày nghỉ lễ",
    "workTime.ALL": "Cả ngày",
    "workTime.AM": "Sáng",
    "workTime.PM": "Chiều",
    "workTime.WEEKEND": "Nghỉ",
    "workCalendarOrg": {
      "orgId": "Đơn vị áp dụng",
      "fromYear": "Từ năm",
      "toYear": "Đến năm"
    }
  },
  "workCalendarDetail": {
    "pageName": "Thiết lập lịch làm việc",
    "breadcrumb": "Thiết lập lịch làm việc",
    "year": "Năm",
    "workdayType.NL": "Nghỉ lễ",
    "workdayType.NB": "Nghỉ bù",
    "workdayType.LV": "Làm việc",
    "calendarFormat": "Tháng",
    "workdayType.NCT": "Nghỉ cuối tuần",
    "import": "Import lịch làm việc năm"
  },
  "workCalendarPage": {
    "pageName": "Thiết lập lịch làm việc",
    "breadcrumb": "Thiết lập lịch làm việc",
    "add": "Thêm mới",
    "import": "Tải dữ liệu lên",
    "workCalendar": "Lịch làm việc",
    "year": "Năm",
    "org": "Gán lịch làm việc"
  },
  "workCalendarOrg": {
    "org": "Đơn vị",
    "empType": "Đối tượng",
    "positionGroup": "Nhóm chức danh",
    "fromDate": "Từ ngày",
    "toDate": "Đến ngày"
  },
  "approvalFlow": {
    "flowCode": "Mã",
    "flowName": "Tên luồng",
    "flowNameRequire": "Tên luồng bắt buộc nhập",
    "reasonCode": "Loại nghỉ áp dụng",
    "reasonCodeRequire": "Loại nghỉ áp dụng bắt buộc nhập",
    "maxDay": "Số ngày nghỉ tối đa",
    "maxDayRequire": "Số ngày nghỉ tối đa bắt buộc nhập",
    "registerLevel": "Cấp chức danh đăng ký",
    "approvalLevel": "Cấp phê duyệt",
    "hrLevel": "Vai trò xét duyệt HR",
    "leaveInfo": "Thông tin ngày nghỉ",
    "approvalInfo": "Thông tin phê duyệt",
    "pageName": "Cấu hình luồng phê duyệt",
    "insert": "Thêm mới",
    "cancel": "Hủy bỏ",
    "save" : "Lưu",
    "maxValue": "Số ngày nghỉ không lớn hơn {{maxValue}}",
    "minValue": "Số ngày nghỉ không nhỏ hơn {{minValue}}",
    "search":{
      "titleName": "Tên luồng phê duyệt",
      "titelResons": "Loại nghỉ áp dụng",
      "titleMaxDay": "Số ngày nghỉ tối đa",
      "titleRegister": "Cấp đăng ký",
      "titleApproval": "Cấp Xét duyệt/Phê duyệt",
      "titleHR": "HR xét duyệt"
    },
    "modal": {
      "add": "Thêm mới luồng phê duyệt",
      "update": "Cập nhật luồng phê duyệt"
    },
    "hrLevelSelect":{
      "LEVEL0":"Không cần",
      "LEVEL1":"HR HO",
      "LEVEL2":"HR HO và TP DVNS",
      "LEVEL3":"HR HO , TP DVNS và GĐ NS"
    }
  },
  "timekeepingManagement": {
    "fromTime": "Thời gian từ",
    "toTime": "Thời gian đến",
    "organizationId": "Đơn vị",
    "organizationIdSearch": "Tìm kiếm theo đơn vị",
    "partOfTime": "Khoảng thời gian",
    "organizationName": "Đơn vị",
    "note": "Ghi chú",
    "partOfDay": "Thời gian làm",
    "partOfDay.ALL": "Cả ngày",
    "partOfDay.AM": "Buổi sáng",
    "partOfDay.PM": "Buổi chiều",
    "employee": "Nhân viên",
    "status": "Trạng thái phê duyệt",
    "confirmBackdate": {
      "actionClose": "Đóng",
      "content": "Đang có {{count}} đơn nghỉ backdate cần xét duyệt, đề nghị bạn thực hiện xét duyệt. ",
      "rejectTitle": "Từ chối xét duyệt backdate",
      "rejectReason": "Lý do từ chối",
      "rejectedSuccess": "Từ chối xét duyệt backdate thành công",
      "rejectError": "Từ chối xét duyệt backdate không thành công",
      "approvalSuccess": "Xét duyệt backdate thành công",
      "approvalError": "Xét duyệt backdate không thành công"
    },
    "workEarly": {
      "modal": {
        "add": "Thêm mới đăng ký đi làm sớm",
        "update": "Cập nhật đăng ký đi làm sớm"
      },
      "workEarlyIsNotTS": "Thời gian đăng ký đi làm sớm không có đơn nghỉ thai sản"
    },
    "workTravel": {
      "modal": {
        "add": "Thêm mới đăng ký đi công tác",
        "update": "Cập nhật đăng ký đi công tác"
      },
      "workPlace": "Nơi công tác",
      "workPlaceRequire": "Nơi công tác bắt buộc nhập",
      "content": "Nội dung công tác"
    },
    "OT":{
      "timekeepingDate": "Ngày làm việc",
      "content": "Nội dung công việc",
      "modal": {
        "add": "Thêm mới chấm công OT",
        "update": "Cập nhật chấm công OT"
      },
      "fromTime":"Thời gian từ",
      "toTime":"Thời gian đến"
    },
    "satuday":{
      "isDublicateDateSatuday": "Đã tồn tại đơn khác với ngày đăng ký làm việc",
      "modal": {
        "add": "Thêm mới chấm công thứ 7",
        "update": "Cập nhật chấm công thứ 7"
      }
    },
    "attendingTraining":{
      "modal": {
        "add": "Thêm mới đăng ký tham gia đào tạo",
        "update": "Cập nhật đăng ký tham gia đào tạo"
      },
      "content":"Nội dung tham gia đào tạo",
      "note": "Ghi chú"
    },
    "requestsLeave": {
      "modal": {
        "add": "Thêm mới đề nghị nghỉ",
        "update": "Cập nhật đề nghị nghỉ"
      },
      "requestsPerson": "Người làm đơn",
      "reasonLeave": "Hình thức nghỉ",
      "fromTime": "Từ ngày",
      "toTime": "Đến ngày",
      "numberDayLeave": "Số ngày nghỉ",
      "numberDayWorkLeave": "Số ngày làm việc nghỉ",
      "reasonType": "Lý do",
      "reasonDetail": "Chi tiết lý do",
      "supporter": "Người nhận bàn giao",
      "taskContent": "Nội dung bàn giao",
      "file": "File đính kèm",
      "timeLeave": "Thời gian nghỉ",
      "status": "Trạng thái phê duyệt",
      "dateTimeLabel": "{{time}} ngày {{date}}",
      "requestLeavesText": "{{leaveTypeName}} từ {{form}} đến {{to}}",
      "numberDate": "{{param}} ngày",
      "validate": {
        "required": "{{param}} bắt buộc nhập",
        "maxLength": "Độ dài tối đa {{numberLength}} ký tự",
        "minLength": "Độ dài tối thiểu {{numberLength}} ký tự",
        "format": "{{param}} không đúng định dạng",
        "fileType": "Loại file không hợp lệ. Định dạng hỗ trợ {{fileType}}",
        "rangeDate": {
            "pareDate": "{{fromDate}} phải nhỏ hơn hoặc bằng {{toDate}}",
            "pareDateMore": "{{toDate}} phải lớn hơn hoặc bằng {{fromDate}}"
        },
        "maxDateNow": "{{param}} không được lớn hơn ngày hiện tại",
        "duplicate": "Không được trùng",
        "dublicateTime": "Khoảng thời gian không được giao nhau",
        "duplicateEmployee": "Không được trùng với người làm đơn ",
        "personalTypeOther": "Không được chọn chính mình"
      }
    },
    "greaterOrEqualToday": "Thời gian từ phải lớn hơn hoặc bằng ngày hiện tại",
    "rangeDateError": "Thời gian đến phải lớn hơn thời gian từ  ",
    "rangeDateEqualError": "Thời gian đến phải lớn hơn hoặc bằng thời gian từ  ",
    "uploadImportFile": "Tải lên file Import",
    "uploadExportFile": "Tải lên file đính kèm",
    "statusType": {
      "waitApprove": "Chờ phê duyệt",
      "approved": "Đã phê duyệt",
      "reject": "Từ chối phê duyệt"
    },
    "approvalStatus": "Trạng thái phê duyệt"
  },

  "staffLeave": {
    "annualLeaves": {
        "table": {
            "stt": "STT",
            "employeeCode": "Mã nhân viên",
            "fullName": "Họ và tên",
            "positionName": "Chức danh",
            "orgName": "Đơn vị",
            "flagStatus": "Trạng thái làm việc",
            "orgNameLevel1": "Đơn vị trực thuộc 1",
            "orgNameLevel2": "Đơn vị trực thuộc 2",
            "orgNameLevel3": "Đơn vị trực thuộc 3",
            "orgNameLevel4": "Đơn vị trực thuộc 4",
            "seniority": "Thâm niên tính phép",
            "workInfo": "Thông tin công tác",
            "fromDate": "Từ ngày",
            "toDate": "Đến ngày",
            "lastYearLeaveNumberTransferred": "Phép năm cũ chuyển sang",
            "leaveInYear": "Số ngày phép trong năm",
            "workingMonths": "Số tháng làm việc trong năm",
            "unpaidLeaveMonths": "Số tháng nghỉ không lương",
            "workAccidentMonths": "Số tháng nghỉ do tai nạn lao động",
            "sickLeaveMonths": "Số tháng nghỉ ốm",
            "remainDaysLastYear": "Số ngày phép năm cũ chuyển sang",
            "dayUsedLastYear": "Số ngày phép năm cũ đã sử dụng",
            "totalDays": "Tổng số ngày phép trong năm",
            "dayUsedInYear": "Số ngày phép đã sử dụng",
            "annualDays" : "Số ngày phép trong năm",
            "posBonusDays" : "Số ngày phép bổ sung theo chức danh",
            "seniorBonusDays" : "Số ngày phép bổ sung theo thâm niên",
            "remainDays" : "Số ngày phép còn lại"
        }
    },
    "posAnnualLeaves": {
        "table": {
            "stt": "STT",
            "positionGroupName": "Nhóm chức danh",
            "addedDays": "Số ngày phép bổ sung",
            "fromDate": "Từ ngày",
            "toDate": "Đến ngày",
            "action": "Hành động"
        },
        "modal": {
            "add": "Thêm mới ngày phép bổ sung theo nhóm chức danh",
            "update": "Cập nhật ngày phép bổ sung theo nhóm chức danh"
        }
    },
      "rangeDateError": "Thời gian đến phải lớn hơn thời gian từ"
  },
  "timekeepingAdmin": {
    "workdayType": {
      "table": {
        "code": "Mã",
        "name": "Tên",
        "groupNameAndFactor": "Phân loại ngày công và hệ số",
        "factor": "Hệ số",
        "action": "Hành động"
      },
      "modal": {
        "add": "Thêm mới danh mục ký hiệu chấm công",
        "update": "Cập nhập danh mục ký hiệu chấm công"
      }
    }
  },
  "workHisInformation": {
    "label": {
      "attributes": {
        "empType": "Đối tượng",
        "organization": "Đơn vị"
      }
    }
  },
  "staffResearch" : {
    "projectHis": {
      "table": {
        "action": "Hành động"
      }
    }
  },
  "notification": {
    "upload": {
      "success": "Tải tệp thành công",
      "error": "Tải tệp thất bại",
      "limitSize": "Quá dung lượng file cho phép upload",
      "errorFileImport": "Định dạng file không hợp lệ, chỉ được tải file XLS, XLSX không quá 3MB",
      "limitLenght": "Đã tồn tại file chờ upload. Đề nghị xóa file trước đó",
      "errorRequiredFile" : "File đính kèm không được để trống"
    },
    "errorServer": "Hệ thống đang bận. Vui lòng thử lại sau!",
    "errorFile": "File không hợp lệ, chỉ được tải định dạng {{fileType}}. Dung lượng không quá {{maxFileSize}}MB"
  }
}

